.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:377.396953px;}
.h5{height:377.499548px;}
.h12{height:377.900597px;}
.h7{height:377.965884px;}
.h6{height:378.068478px;}
.h8{height:378.152414px;}
.h9{height:378.199053px;}
.h14{height:378.404241px;}
.h15{height:378.432221px;}
.h1f{height:378.488181px;}
.h16{height:378.572122px;}
.h0{height:378.656063px;}
.h1{height:378.665389px;}
.h17{height:378.740003px;}
.hd{height:378.898558px;}
.hc{height:378.907884px;}
.h10{height:379.075766px;}
.h11{height:379.131726px;}
.h20{height:379.159706px;}
.h13{height:379.243651px;}
.h21{height:379.495469px;}
.h22{height:379.598063px;}
.hf{height:379.831231px;}
.he{height:379.915167px;}
.h3{height:380.064399px;}
.h1c{height:380.083048px;}
.h2{height:380.166993px;}
.h1b{height:380.297568px;}
.h1a{height:380.334875px;}
.hb{height:380.530736px;}
.ha{height:380.586696px;}
.h18{height:380.670637px;}
.h19{height:380.763904px;}
.h1d{height:380.922459px;}
.h1e{height:380.997073px;}
.w0{width:276.668229px;}
.w1{width:276.770823px;}
.w8{width:554.007983px;}
.w2{width:784.340999px;}
.w3{width:784.378306px;}
.w6{width:945.874432px;}
.w7{width:945.963968px;}
.w5{width:955.990207px;}
.w4{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:1079.040000pt;}
.h5{height:1079.333333pt;}
.h12{height:1080.480000pt;}
.h7{height:1080.666667pt;}
.h6{height:1080.960000pt;}
.h8{height:1081.199987pt;}
.h9{height:1081.333333pt;}
.h14{height:1081.920000pt;}
.h15{height:1082.000000pt;}
.h1f{height:1082.160000pt;}
.h16{height:1082.400000pt;}
.h0{height:1082.640000pt;}
.h1{height:1082.666667pt;}
.h17{height:1082.880000pt;}
.hd{height:1083.333333pt;}
.hc{height:1083.360000pt;}
.h10{height:1083.840000pt;}
.h11{height:1084.000000pt;}
.h20{height:1084.080000pt;}
.h13{height:1084.320013pt;}
.h21{height:1085.040000pt;}
.h22{height:1085.333333pt;}
.hf{height:1086.000000pt;}
.he{height:1086.239987pt;}
.h3{height:1086.666667pt;}
.h1c{height:1086.719987pt;}
.h2{height:1086.960000pt;}
.h1b{height:1087.333333pt;}
.h1a{height:1087.440000pt;}
.hb{height:1088.000000pt;}
.ha{height:1088.160000pt;}
.h18{height:1088.400000pt;}
.h19{height:1088.666667pt;}
.h1d{height:1089.120000pt;}
.h1e{height:1089.333333pt;}
.w0{width:791.040000pt;}
.w1{width:791.333333pt;}
.w8{width:1584.000000pt;}
.w2{width:2242.560000pt;}
.w3{width:2242.666667pt;}
.w6{width:2704.410667pt;}
.w7{width:2704.666667pt;}
.w5{width:2733.333333pt;}
.w4{width:2733.361333pt;}
.x0{left:0.000000pt;}
}
